{
  "name": "uid2",
  "description": "strong uid",
  "tags": [
    "uid"
  ],
  "version": "0.0.3",
  "dependencies": {},
  "readme": "ERROR: No README data found!",
  "_id": "uid2@0.0.3",
  "dist": {
    "shasum": "8ba608c7783aec222698d4d4d1ce0b3e1756ede6"
  },
  "_from": "uid2@0.0.3",
  "_resolved": "https://registry.npmjs.org/uid2/-/uid2-0.0.3.tgz"
}
